Subject: Re: bug#50748: Acknowledgement (28.0.50; tramp-sh.el uses mknod file p which is not available on macos)

From: Damien Merenne <[email-masked]>
Date: Sat, 25 Sep 2021 07:44:36 +0000

Here it is, I also attached one with the stty command commented out for
reference.
-- 
Damien MERENNE   <[email-masked]>

Le ven. 24 sept. 2021 à 16:59, Michael Albinus <[email-masked]> a
écrit :

> Damien Merenne <[email-masked]> writes:
>
> Hi Damien,
>
> > That's the culprit, it working without the `stty -icrnl` command. I
> > tried in on a normal ssh session and that command is not failing, so I
> > guess its not behaving as expected, no idea why...
>
> Ah, good. Pls revert the patch, set tramp-verbose to 10, and rerun the
> test. Send the resulting Tramp debug buffer.
>
> Best regards, Michael.
>